RubyGems Navigation menu

jekyll-babel 1.1.0

A Babel converter for Jekyll.

Versions:

  1. 1.1.0 - October 31, 2015 (5 KB)
  2. 1.0.0 - August 31, 2015 (4.5 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler ~> 1.5
  • jekyll ~> 2.0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • James Kyle

    SHA 256 checksum:

    c8d341fe17b0cd12678bb905570dd64c9d13263db7e965ac6f4037b12b193845

    Total downloads 24,397

    For this version 23,356

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: